org.apache.pdfbox.preflight.graphic

## Interface ColorSpaceHelper

All Known Implementing Classes:
  DeviceColorSpaceHelper, NoPatternColorSpaceHelper, StandardColorSpaceHelper

    public interface ColorSpaceHelper

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `validate()` Process the ColorSpace validation.

### Method Detail

#### validate

    void validate()
           throws ValidationException

Process the ColorSpace validation.

Throws:
  `ValidationException`